﻿.P25 {
            padding-right: 25px !important;
        }

        @media all and (-ms-high-contrast:none) {
            body * {
                font-family: GothamPro !important;
            }
            /* IE10 */
            *::-ms-backdrop, body * {
                font-family: GothamPro !important;
            }
            /* IE10 */
            *::-ms-backdrop, .h3-bold {
                font-size: 33.45px !important;
            }

            .h3-bold {
                font-size: 24.45px !important;
            }

                *::-ms-backdrop, .h3-bold.font-18 {
                    font-size: 18px !important;
                }

                .h3-bold.font-18 {
                    font-size: 18px !important;
                }
            /* IE11 */
            .fa {
                font-family: FontAwesome !important;
            }
        }